@import url("../../../../styles/layout.css");
@import url("../../../../styles/fonts.css");
@import url("../../../../styles/styles.css");

/*
Theme Name: Getba Wordpress
Theme URI: http://getba.co.nz/blog/
Description: The 2013 theme for Getba.
Author: Brownpaperbag | Shayne Liu/Michael Robinson
License: Getba Wordpress
License URI:
Template: twentytwelve
Text Domain: getba.co.nz
Version: 1.0
*/

.widget_search { display: none; }

.widget-area {
    float: left;
    margin-right: 70px;
    width: 225px;
}

.site-content {
    float: left;
    width: 595px;
}

.comments-link {
    font-size: 12px;
    padding-bottom: 10px;
}

#primary {
    padding: 0 0 70px;
}

article.post {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
}

footer.entry-meta {
    font-size: 12px;
    color: #57545C;
    padding-top: 10px;
}

.nav-single {
    width: 100%;
    float: left;
    font-size: 12px;
}
.comments-area {
    width: 100%;
    float: left;
    font-size: 12px;
    padding: 10px 0;
}

.form-allowed-tags {
    display: none;
}

section.comment {
    padding: 0;
}

label[for="comment"] {
    display: none;
}

textarea#comment {
    width: 585px;
    padding: 5px;
    font-family: "Helvetica", Arial, sans-serif;
    font-size: 12px;
    line-height: 16px;
    border: 1px solid #57545C;
}

.comment header.comment-meta {
    display: none;
}
.commentlist {
    list-style: none;
}
li.conmment {
    list-style: none;
}

.form-submit #submit {
    background-color: #57545C;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    height: 27px;
    line-height: 31px;
    margin-bottom: 10px;
    text-align: center;
    width: 160px;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    font-family: "Helvetica", Arial, sans-serif;
    font-weight: bold;
}
.form-submit #submit:hover {
    background-color: #C41230;
}
.entry-header {
  margin-bottom: 20px;
}
